@charset "UTF-8";
/* CSS Document */


/* Webfont: HelveticaNeue-Regular */@font-face {
    font-family: 'HelveticaNeue';
    src: url('../fonts/HelveticaNeue-Regular.eot'); /* IE9 Compat Modes */
    src: url('../fonts/HelveticaNeue-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/HelveticaNeue-Regular.woff') format('woff'), /* Modern Browsers */
         url('../fonts/HelveticaNeue-Regular.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/HelveticaNeue-Regular.svg#HelveticaNeue-Regular') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}




/* Webfont: HelveticaNeue-Bold2 */@font-face {
    font-family: 'HelveticaNeueBold';
    src: url('../fonts/HelveticaNeue-Bold21.eot'); /* IE9 Compat Modes */
    src: url('../fonts/HelveticaNeue-Bold21.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/HelveticaNeue-Bold21.woff') format('woff'), /* Modern Browsers */
         url('../fonts/HelveticaNeue-Bold21.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/HelveticaNeue-Bold21.svg#HelveticaNeue-Bold2') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: bold;
    text-rendering: optimizeLegibility;
}

/* Webfont: HelveticaNeue-Condensed */@font-face {
    font-family: 'HelveticaNeueCond';
    src: url('../fonts/HelveticaNeue-Condensed1.eot'); /* IE9 Compat Modes */
    src: url('../fonts/HelveticaNeue-Condensed1.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/HelveticaNeue-Condensed1.woff') format('woff'), /* Modern Browsers */
         url('../fonts/HelveticaNeue-Condensed1.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/HelveticaNeue-Condensed1.svg#HelveticaNeue-Condensed') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}




body{
	margin:0;
	padding:0;
	font-family:'HelveticaNeue', Helvetica Neue, Helvetica, Arial, sans-serif;
	font-weight:normal;
	font-size:22px;
	background:#052c42;
	color:#999999;
}

img{
	    max-width: 100%!important;
}

h1, h2, h3{
    font-family:  'HelveticaNeueCond', "Helvetica Neue",Helvetica,Arial,sans-serif;
	    font-weight: bold;

}
h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family:  'HelveticaNeue', "Helvetica Neue",Helvetica,Arial,sans-serif;

}

h4{
	
	font-size:25px;
}


h5{
		font-size:25px;
		color:#000;
		font-weight:normal;
}

a{
	color:#00a651;
	text-decoration:none;
	outline:none!important;
}
area,
a:active{
	outline:none!important;
}
a:focus,
a:active,
a:visited,
a:hover{
	color:#046e38;
	outline:none;
}

blockquote {
    border-left: 0px solid #eee;
}

.wrap{
	width:1160px;
	height:auto;
	margin:0 auto;
	max-width:100%;
	clear:both;
	display:block;
	padding-bottom: 50px;
	    padding-top: 40px;
		 
    padding-left: 15px;
    padding-right: 15px;
}
#navtop .wrap{
	padding-top:0;
}
.front .wrap{
	width:1200px;
	padding-top:0;
}
.whiteBG{
	background:#fff;
	  overflow-x: hidden;
    width: 100%;
}

#navtop{
	height: 46px;
	background:#205886;
	padding: 0 10px 10px 10px;
	border-top:8px #00a651 solid;
	z-index:999;
	/*position:fixed;*/
	margin-top:-1px;
	width:100%;
	display:block;
}

#navtop{
     position: relative;
}

#section-header{
position: fixed;
overflow-x: hidden;
width: 100%;
height:auto;
min-height:150px;
z-index: 99;
}

.front #section-header{
	min-height:175px;
}

#primary{
position: relative!important;
top: 45px!important;
}



#toggle1{
	display:none;}


#block-superfish-1,
#block-system-main-menu{

    max-width: 810px;
    float: left;
    margin-right: 10px;
		
}

#block-superfish-1 h2,
#block-system-main-menu h2{
	display:none;
}

#block-superfish-1 li,
#block-system-main-menu li.leaf {

    list-style: none;
    list-style-image: none;
    float: left;
    height: 28px;
    font-size: 14px;
    color: #fff;
	    margin-right: 0px;
		margin-top: 3px;
    padding-top: 9px;
    padding-left: 6px;
}




#block-superfish-1 li{

		position: relative;
    width: 9.45em;
}


#block-superfish-1 li a,
#block-system-main-menu li a{
	color:#fff;
	
	text-decoration:none!important;
	
	    height: 100%;
    width: 100%;
   /* margin: -9px;*/
    padding: 0px;
}



#block-superfish-1 li ul{
    float: left!important;
    margin-top: -9999999999px;
    max-width: 250px;
    position: relative;
}

#block-superfish-1 li:hover ul{
 background: #205886 none repeat scroll 0 0;
    margin-left: -5px;
    max-width: 250px;
    opacity: 0.85;
    padding: 0!important;
    position: relative;
    z-index: 9999999999999!important;	
    margin-top: -35px;
	height:auto;
	min-height:14px;
	overflow:visible!important;
	border-radius: 0px;
	}

#block-superfish-1 li li{
display: block;
    float: left;
    margin: 0px 0 0;
    padding: 11px 8px;
    width: 100%;
	
}


#block-superfish-1 ul ul .last::after{
	height:1px;
	width:1px;
	display:block;
	clear:both;
	float:none;
	

}
 
/*#block-superfish-1 .sf-clicked,
#block-superfish-1 li a:focus,*/
#block-superfish-1 li:hover{
background-color:#002347;	
}

.sf-sub-indicator{
    background: url("../images/navarrow.png") no-repeat scroll center 8px;
    text-indent: -9999999999999px;
    width: 10px;
    height: auto;
    margin-left: 2px;
    display: inline-block;
    background-position: 0 0!important;
    top: 4px!important;
    left: 71px;
	}
#menu-734-1 .sf-sub-indicator{
  left: 46px;	
}

#navtop .region-navigation{
    height: 37px;
    margin-top: 1px;
}


#block-gtranslate-gtranslate{
    max-width: 130px;
    float: right;
    margin-top: 2px;
    margin-left: 55px;
}
#block-gtranslate-gtranslate #blockTHolder{
	display:none;
}


.l-branding {display:none;
}

.front .l-branding  {display:block;}

.site-branding__logo{
	
	
}

.site-branding__logo {
    position: relative;
    padding-top: 2px;
    max-width: 125px;
    width: 125px;
    height: auto;
    z-index: 1;
    display: block;
    float: left;
    margin-right: 20px;
    text-indent: -999999px;
    background: url(../images/smLogo2.png) no-repeat;
	margin-top:3px;

}

.front .site-branding__logo{
position:absolute;
	    max-width: 100%;
    width: 160px;
    height: auto;
    z-index: 99;
 
    text-indent: 0;
    float: left;
    margin-right: -98px;
    margin-top: 48px;
    margin-bottom: -118px;
	
}

.front .site-branding__logo.hide-bg {
    background-image: none;
}



.page-node-3 .field-name-field-hero{
	background-position: 0 -55px!important;
}

.page-node-4 .field-name-field-hero{
	background-position: 0 -215px !important;
}




.site-branding__name,
.site-slogan{
display:none;
}

#block-block-16,
.field-name-title,
.pageHolder{
	text-align:center;
	    text-align: center;
    max-width: 1200px;
    overflow-x: hidden;
}

.front .field-name-title {
	display:none;
}

.page-title{
    color: #00a651;
    text-transform: uppercase;
    font-weight: bold;
    text-align: center;
    padding-left: 0;
    margin-right: 0;
    font-size: 40px;
	    margin-bottom: 10px;
		
	    min-width: 261px;
		position:relative;
		display:inline-block;
}

.page-title:after,
.page-title:before{
	border-bottom: #999999 1px solid;
	width: 170%;
	display:block;
    content: "";
  position: absolute;
  height: 5px;
  top: 15px;
}
.page-title:before {
  right: 100%;
  margin-right: 25px;
}
.page-title:after {
  left: 100%;
  margin-left: 25px;
}


.front .page-title{    margin-bottom: -8px;
    position: relative;
    display: block;
    margin-top: 20px;
}
.front .page-title:after,
.front .page-title:before{
	display:none;
}

.front .pageHolder .page-title{
	display:none;
}

h3{
	color:#999999;
    font-size: 32px;
    text-transform: uppercase;
    font-weight: bold;
    text-align: center;
    padding-left: 0px;
    margin-right: 0;
}

#search-api-page-search-form{
    max-width: 800px;
    margin: 0 auto;
    width: 100%;	
}

#blockTHolder{
	text-align:center;
	    overflow: hidden;
}

.whiteRow,
#primary{
	background:#fff;
	color:#999999;
	 z-index: 1;
}

#primary{

 }
 
.whiteRow h4{
	color:#333333;
}
.region-content h2.block-title,
.whiteRow h2.block-title{
	position:relative;
	text-align: center;
    text-transform: uppercase;
    font-size: 40px;
	margin:0 auto;
    margin-top: 30px!important;
    display:inline-block; 
	color:#00a651;
	    min-width: 261px;
	
}
.region-content h2.block-title:after,
.region-content h2.block-title:before,
.whiteRow h2.block-title:after,
.whiteRow h2.block-title:before{
	border-bottom: #999999 1px solid;
	width: 170%;
	display:block;
    content: "";
  position: absolute;
  height: 5px;
  top: 15px;
}
.region-content h2.block-title:before,
.whiteRow h2.block-title:before {
  right: 100%;
  margin-right: 25px;
}
.region-content h2.block-title:after,
.whiteRow h2.block-title:after {
  left: 100%;
  margin-left: 25px;
}


 .imageRow,  .field-name-field-hero{
	width:100%;
	padding:0;
	margin:0;
	min-height:540px;
	/* max-width:100%;
	overflow:hidden; */

}
/* .ios .imageRow,  .ios .field-name-field-hero{background-attachment:scroll !important; background-size:100% auto;} */

.front #row1{
	background-position:left -170px!important;
}

.page-node-2 .field-name-field-hero{
	background-position: left -180px!important;
}


.imageRow img{
}

#row3.imageRow{
	margin-bottom:-45px;
}

.region-image3{
	margin-bottom:-50px;
}

.tealRow{
	color:#fff;
	background:#00a651;
	
}

.tealRow h2.block-title{
	position:relative;
	text-align: center;
    text-transform: uppercase;
    font-size: 40px;
	margin:0 auto;
    margin-top: 30px!important;
    display:inline-block; 
	    min-width: 261px;
	
}
.tealRow h2.block-title:after,
.tealRow h2.block-title:before{
	border-bottom: #026432 1px solid;
	width: 170%;
	display:block;
    content: "";
  position: absolute;
  height: 5px;
  top: 15px;
}
.tealRow h2.block-title:before {
  right: 100%;
  margin-right: 25px;
}
.tealRow h2.block-title:after {
  left: 100%;
  margin-left: 25px;
}

.view-view-all-sponsors{
	margin-top:20px;
}

.jcarousel-skin-default .jcarousel-next-horizontal {
    right: -10px!important;
    background-position: -52px -34px!important;
    opacity: .4;
}

.jcarousel-skin-default .jcarousel-prev-horizontal {
    background-position: -70px -2px!important;
    opacity: .4;
}


.jcarousel-skin-default .jcarousel-clip-horizontal{
	min-width:300px;
}


ul.jcarousel-view--view-all-sponsors--block,
ul.sponsors{
	list-style-type:none!important;
	margin:0!important;
	    padding-left: 10%!important;
}
ul.jcarousel-view--view-all-sponsors--block{
	  padding-left: 0%!important;
}
ul.jcarousel-view--view-all-sponsors--block li,
ul.sponsors li{
	float:left!important;
	margin:0 72px 0 0!important;
	display:block!important;
	width: auto!important;
	border:0!important;
}

.jcarousel-view--view-all-sponsors--block li a{
	outline:0!important;
}

.jcarousel-view--view-all-sponsors--block .views-field-title{
	display:none!Important;
}

footer{
	margin-top:0;
	padding:10px;
	color:#fff;
 background-color: #052c42;
}
.footer #blockTHolder{
	display:none;
}

.footer .menu {
    margin-top: -18px;
	max-width:75%;
   margin-left: -15px;
}

.footer .menu li{
	display:inline-block;
	    margin-right: -12px;
}

.footer .menu li a{
	font-size:14px;
	color:#fff;
}

nav-tabs>li.active>a:hover,
.nav-tabs>li.active>a:focus,
a:hover,
.nav>li>a:focus,
.footer .menu li:hover,
.footer .menu li a:hover{
	background-color:transparent!important;

}

.footer .bottomRight{
max-width: 25%;
float:right;
margin:0 0 0 10px;
font-size:12px;
	
}
.footer .bottomRight h3{
    color: #fff;
    text-align: left;
	    font-family:  'HelveticaNeueCond', "Helvetica Neue",Helvetica,Arial,sans-serif;
		font-weight:bold;
	font-size:28px;
	    margin: -15px 0 30px 0;
}

.footer .bottomRight a{
	color:#fff;
}

#block-block-9{
    width: 30px;
    float: right;
    margin: 0;	
}

.twoColBullets #founderspics{
	list-style-type:none;
	margin: 0;
	padding:0;
}

.twoColBullets #founderspics li{
	list-style-type:none;
	margin: 10px auto;
	padding:0;
	float:left;
	max-width:48%;
}



.field-name-field-hero img {
    max-width: 100%!important;
    width: 100%;
    height: auto!important;
	display: none;
}


.region-content .field-name-field-hero {
	display:none;
}


/* Counter */
.counter-wrap .stat-block:first-child .counter::after {
	content: "+";
}

/* NON FRONT WELLS */


body.not-front #wrapper1 {
	padding: 25px 0;
}
body.not-front .homewell {
	display: none;
}
body.not-front #main-body {margin-top: 119px;}
body.page-node-11 #main-body article {
	padding: 15px 0 40px;
}
body.page-node-7 #main-body article,
body.page-node-3 #main-body article {
	padding-bottom: 40px;
}



/* JQUERY COUNTDOWN */


.block-jquery-countdown > h2 {text-align: center;}
.hasCountdown {
  position: relative;
  border: 0px !important;
  background: none !important;
}
.countdown_show4 .countdown_section {
	padding: 15px 0 5px 0;
}
.node-type-program #wrapper3 {
	padding: 25px 0;
}
span.countdown_amount {
	color: #333333; 
	font-size: 32px;
}
span.countdown_section {
	color: #333333; 
	margin-bottom: 0; 
	padding: 10px 0px;
	border-right: 1px solid #333333;
}
span.countdown_section:last-child {
	border-right: 0px;
}
span.countdown_row.countdown_descr {display:none;}

/*COUNTER UP */
body.not-front #well1wrap {
  display:none;
}
.counter-wrap {
  max-width: 1060px;
  margin: 60px auto 60px;
}
.stat-block {
    float: left;
    border-right: 0px solid #ccc;
    min-width: 150px;
    margin-left: 62px;
	    text-align: center;
}
.stat-block:last-child {
  margin-left: 0;
}
.counter {
    margin-top: 20px;
    font-size: 33px;
    font-weight: lighter;
    height: 42px;
    text-align: center;
    color: #fff;
    transition: all 400ms ease;
	    display: inline-block;
    border-bottom: 2px #fff solid;
}
.statistic {
    font-size: 17px;
    text-align: center;
    font-weight: 300;
    text-transform: uppercase;
    padding-top: 5px;
}

.sticon{
	text-align:center;
	margin:8px auto;
	min-height: 83px;
}



/* end counter */




/* flags */
.view-id-fll_around_the_world_ .form-control{
	color:#fff;
	background-color: #00a651;
padding-right: 29px;
/* background:url(../images/srarrow.png) right no-repeat; */
	font-size:20px;

}

.view-id-fll_around_the_world_  .views-submit-button {
 float:left;
background-color: #205886;
    width: 24%;
    margin-left: 10px;
	    padding: 0;
}


.view-id-fll_around_the_world_  #edit-submit-fll-around-the-world- {
	margin-top: 0;
    width: 100%;
    border: 0;
    background: transparent;
    font-size: 20px;
    color: #fff;
padding: 3px;
}
.view-id-fll_around_the_world_  .views-field-field-flag img{
	margin:0 auto;
}
#views-exposed-form-fll-around-the-world--page{
    max-width: 1109px;
    margin: 0 auto;
    margin-left: 14px;
}

.view-id-fll_around_the_world_  #edit-field-tags-tid-wrapper
{	    max-width: 840px;
background-color: #026432; 
	width: 75%;
	    padding: 0;
}

.views-field-field-team-name{
	font-size:20px;
	color:#999;
}


.view-id-fll_around_the_world_  .views-field-field-flag{
    padding: 3px 0 11px 0;
}

.view-id-fll_around_the_world_  .views-field-field-team-name a{
    font-size: 16px;
}

.view-id-fll_around_the_world_ .views-row {
    width: 258px;
    float: left;
    text-align: center;
    border: 1px #ccc solid;
    padding: 9px;
    max-width: 100%;
    margin: 12px;
    height: 238px;
    font-size: 16px!important;
    line-height: 20px;
	overflow:hidden;
}


.views-field-field-website-1{
	
    overflow-wrap: break-word;
    word-wrap: break-word;
	line-height: 14px;
}


/* Social Buttons */
#block-block-19,
#block-addtoany-addtoany-button{
    max-width: 34px;
    position: fixed;
    left: 0px;
    top: 50%;	
}

#block-block-19 ul{
	padding-left:0;
	margin:0;
}
#block-block-19 li{
	list-style-type:none;
	height:35px;
}


/* NEWSFEED */
.view-id-newsfeed .view-grouping {
    clear: left;
}
.view-newsfeed  .view-grouping-content h3{
    font-size: 29px;
    color: #fff;
    float: left;
    margin: 0 50px 0 0;
    border-right: #026432 1px solid;
    padding: 0px 15px;	
}


.view-newsfeed .views-row{
    margin-left: 13%;
    background-color: transparent;
    border-top: #872529 1px solid;
    padding: 9px 15px;
}


.view-newsfeed .views-row-first{
	border-top:0;
}

.view-newsfeed .views-accordion-header{
    background: transparent;
    border: 0;
    color: #fff;
    padding: 0;
	    min-height: 49px;
}
.view-newsfeed .views-accordion-header a{
	color:#FFF!important;
}

.view-newsfeed   .view-grouping-header,
.view-newsfeed  .ui-accordion .ui-accordion-header .ui-accordion-header-icon{
	display:none;
}

.view-newsfeed  .ui-widget-content{
	
    background-color: transparent!important;}
	
.view-newsfeed    .ui-accordion .ui-accordion-content {
    border-top: 0;
    overflow: auto;
    background-color: transparent!important;
    border: 0;
    font-size: 18px;
    padding: 10px 0;
	color:#fff;
	    height: auto!important;
}
.view-newsfeed    .ui-accordion .ui-accordion-content .views-field-created{
	display:none;
}

.view-newsfeed .ui-widget-content{
	background-image:none!important;
	
}

.views-accordion-newsfeed-block_1-header{
	text-align:center;
}
.view-newsfeed .monthTxt{
	font-size:20px;
	display:inline-block;
	width:19%;
	
}


.hideonsmall{
	display:block;
}
.showonsmall{
	display:none;
}


#smcountrylist {
background: url(/sites/all/themes/fll2015/images/mapSM.png) no-repeat top center;
background-size: 85%;
padding-left:0;
}



#smcountrylist li{
	
    list-style-type: none;
    width: 100%;
    display: block;
}
#smcountrylist a{
    color: #872529;
    font-size: 24px;
    padding: 10px 0 4px 0;
    border-top: #ccc 1px solid;
    border-bottom: #ccc 1px solid;
    margin: 0;
    width: 100%;
    text-transform: uppercase;
    font-weight: bold;
    text-align: center;
	display: block;
}

.excontainer .excontent {
    display: none;
    padding: 5px;
}

.exheader{
    display: inline-block;
    padding: 0 8px;
    color: #00a651;
	font-weight:bold;
    cursor: pointer;	
}

 .extitle{
    font-weight: bold;
    color: #000;
    text-transform: uppercase;
 }


.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    background-color: #999;
    border-color: #666;
    color: #fff;
    cursor: default;
    z-index: 2;
}



.page-node .ui-state-default a, 
.page-node .ui-state-default a:link, 
.page-node .ui-state-default a:visited
.page-node .ui-state-default a:hover {
    color: #872529;
    text-decoration: none;
}

.front .ui-accordion-content a, 
.front .ui-accordion-content a:link, 
.front .ui-accordion-content a:visited
.front .ui-accordion-content a:hover {
    color: #fff;
    text-decoration: underline;
}

.page-search p.search-info{
	display:none;
}

.page-search .search-result h3{
	text-align:left;
	 font-size: 28px;
}


.field-name-field-video{
    margin: 30px 10px 0px 10px;
}




.field-name-field-hero .field-label{
	display:none;
}

/* social */
.dcsns-content{
    max-width: 950px!important;
    margin: 0 auto;	
}
/* end social */



.slide-swipe{
display:none;
}


@media screen and (max-width: 1293px){

.front #row1{
	background-position:left 0px!important;
}

.page-node-2 .field-name-field-hero{
	background-position: left 0px!important;
}	

#block-block-9 {
    width: 22px;
}
}
@media screen and (max-width: 1070px){
{
	
#block-gtranslate-gtranslate {
    margin-left: 5px;
}

}

@media screen and (max-width: 1042px){
	

/* flags */
.view-id-fll_around_the_world_ #edit-field-tags-tid-wrapper {
    background-color: #026432;
    max-width: 840px;
    padding: 0;
    width: 72%;
}

.view-id-fll_around_the_world_  .views-submit-button {
 float:left;
background-color: #00a651;
    width: 22%;
    margin-left: 10px;
	    padding: 0;
}
}


@media screen and (max-width: 1029px){

.stat-block {
    margin-left: 32px;
}
#block-superfish-1 li{
	    width: 7em;
}

#block-superfish-1 li.last {
    width: 6.8em;
}

#block-superfish-1 #menu-734-1,
#block-superfish-1 #menu-736-1{
	width: 5.8em !important;
}

}

@media screen and (max-width: 1010px){


#block-gtranslate-gtranslate {
    margin-left: 0;
}

}


@media screen and (max-width: 926px){

.jcarousel-skin-default .jcarousel-container-horizontal {
    min-width: 780px;
}
}

@media screen and (max-width: 907px){

.stat-block {
    margin-left: 10px;
}
#block-superfish-1 #menu-736-1{
 width: 4.3em !important;
}
#block-superfish-1 #menu-821-1{
	 width: 6em !important;
}

}



@media screen and (max-width: 829px){


#block-gtranslate-gtranslate {
    margin-left: 0;
}
#block-superfish-1 li{
	    width: 7.8em;
}

#block-superfish-1 li.last {
    width: 7em;
}



	
}

@media screen and (max-width: 819px){

.stat-block {
  margin-bottom: 40px;
    margin-left: 10px;
    min-width: 32%;
	
}


}

@media screen and (max-width: 800px){

.hideonsmall{
	display:none;
}
.showonsmall{
	display:block;
}


.view-fll-around-the-world-{
	clear:both!Important;
}

#block-block-16 {
    margin-bottom: 0px !important;
}
/*
.page-node .field-name-field-hero {
	 background-attachment:scroll!important;
	 background-size:100% auto!Important;
 }
 */
 
 
 


.front .site-branding__logo {
    position: relative!important;
    padding-top: 2px!important;
    max-width: 125px!important;
    width: 125px!important;
    height: auto!important;
    z-index: 1!important;
    display: block!important;
    float: left!important;
    margin-right: 25px!important;
    text-indent: -999999px!important;
    background: url(../images/smLogo2.png) no-repeat!important;
	  top: 0!important;
	  margin-top:3px!important;
}
.front #block-superfish-1{
			 margin-left: 142px!important;
}
}




@media screen and (max-width: 784px){
	
#block-superfish-1, #block-system-main-menu{
	margin-left: 60px;
}
	
.front .site-branding__logo {
    position: relative;
    padding-top: 2px;
    max-width: 125px;
    width: 125px;
    height: auto;
    z-index: 1;
    display: block;
    float: left;
    margin-right: 0px;
    text-indent: -999999px;
    background: url(../images/smLogo2.png) no-repeat;
	  top: 0;
	  margin-top:3px;
}

	
.twoColBullets ul li{
	max-width:98%;
}

}

@media screen and (max-width: 788px){

#wrap{
	max-width:85%;
}

.imageRow {
    min-height: 400px!important;
}


#toggle1{
}

.page-node-3 .field-name-field-hero,
.page-node-4 .field-name-field-hero {
	background-position:0 0!important;
}

#superfish-1-accordion{
	display:none;
}
#section-header{
overflow-x: visible;
}


#superfish-1-toggle span:before{ 
  
   content: " ";
   
   background:url(../images/tgl.png) no-repeat;
    color: #fff;
    display: block;
    font-size: 30px;
    height: 40px;
    position: absolute;
    right: 50px;
    text-indent: 0;
    top: 7px;
    width: 48px;
	z-index:999999;
	
}
#superfish-1-toggle span{
float: left;
    margin-top: -350px;
}

.sf-hidden {
	display:none!important;
}


#superfish-1-accordion.sf-expanded{
background: #052C42 none repeat scroll 0 0;
    display: block;
    height: auto;
    left: 0;
    opacity: .9;
    position: absolute;
    width: 101%;
    z-index: 9999999;
	
	  top: 36px;
}
#superfish-1-accordion.sf-expanded li{
	border-bottom: 1px solid #183744;
    color: #fff;
    float: left;
    font-size: 18px;
    min-height: 30px; list-style: outside none none;
    margin-left: 0px;
    padding: 10px 0 34px;
    text-indent: 20px;
    width: 100%;}


#superfish-1-accordion.sf-expanded #menu-734-1, #superfish-1-accordion.sf-expanded #menu-736-1,
#superfish-1-accordion.sf-expanded  #menu-821-1{
	width:100%!important;}
	


#superfish-1-accordion.sf-expanded li.sf-expanded{
	border-bottom: 1px solid #183744;
    color: #fff;
    float: left;
    font-size: 18px;
    min-height: 30px;
	height:auto;
    list-style: outside none none;
    margin-left: 0px;
    padding: 10px 0 34px;
    text-indent: 20px;
    width: 100%;}



#superfish-1-accordion.sf-expanded li.sf-expanded ul{
  background: #1f5885 none repeat scroll 0 0;
    margin-left: 0px;
    max-width: 100%;
    width: 100%;
    opacity: 1;
    padding: 0;
    z-index: 1;
    margin-top: -20px;
	height:auto;
	min-height:14px;
	overflow:visible!important;
		border-radius: 0px;
		float:left;
		display:block;
		top:0;
	}
#superfish-1-accordion.sf-expanded a:hover{
	text-decoration:none;
}

#block-gtranslate-gtranslate {
    display: none;
}

#block-block-9 {
    border: 0 solid #ffcc00;
    display: block;
    margin: 0;
    position: absolute;
    right: 0;
    width: 30px;
    z-index: 2147483647;
}
.front #row1.imageRow {
    background-position: 0 40px!important;
}
.imageRow {
    min-height: 840px;
}


.stat-block {
    float: left;
    border-right: 0px solid #ccc;
    min-width: 100%;
    margin-left: 0;
    text-align: center;
    margin-bottom: 60px;
}


.jcarousel-skin-default .jcarousel-container-horizontal {
    width: 97%!important;
    height: 102px;
    padding: 20px 40px;
    margin: auto;
}



#block-block-7{
    float: left;
    margin-bottom: 40px;
    margin-left: 20px;
    margin-top: -325px;
    max-height: 100px;
    overflow: hidden;
    text-align: left;
    width: 100%;
}

#block-block-8{
   float: left;
    margin-top: 120px;
    min-width: 280px;
    width: 100%;
}

.footer .menu {
    margin-left: -15px;
    margin-top: -18px;
    max-width: 100%;
}

#block-menu-menu-footer-menu{
  clear: both;
    margin: 0 auto;
    max-width: 93%;
	
	padding-top:30px;

}
#block-menu-menu-footer-menu li{
	width: 50%;
}

#block-block-16{
	/* margin-bottom: -90px!important;*/
}


.slide-swipe{
    position:absolute;
    left:0;
    top:0;
    width:100%;
    height:100%;
}

}

@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:portrait) {
 #row2.imageRow, #row1.imageRow, #row3.imageRow, .page-node .field-name-field-hero {
    background-attachment: scroll !important;
}/* your css rules for ipad portrait */
}
@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:landscape) {
  #row2.imageRow, #row1.imageRow, #row3.imageRow, .page-node .field-name-field-hero {
    background-attachment: scroll !important;
} /* your css rules for ipad landscape */
}


@media screen and (max-width: 736px){
#row2.imageRow, #row1.imageRow, #row3.imageRow, .field-name-field-hero {
    background-attachment: scroll !important;
}


.front #block-block-16 {
    margin-bottom: -90px !important;
}
}

@media screen and (max-width: 650px){
	
	

	
.twoColBullets ul li{
	max-width:98%;
}
}

	
@media screen and (max-width: 424px){
	.front #block-block-16 {
    margin-bottom: -90px !important;
}

.view-newsfeed .view-grouping-content h3 {
 margin: 0 30px 0 0;
    min-height: 70px;
    padding: 30px 15px;
}
.view-newsfeed .views-row {
	display:flex;
	  padding: 9px 0;
}
.view-newsfeed .view-grouping{
	clear:both;
}

.jcarousel-skin-default .jcarousel-container-horizontal {
    padding: 20px 33px;
    width: 100% !important;
}

.jcarousel-item .field-content img {
    max-width: 80% !important;
}

.jcarousel-view--view-all-sponsors--block .jcarousel-item-1,
.jcarousel-view--view-all-sponsors--block .jcarousel-item-2{
 margin: 0 172px 0 0 !important;
}

}
